Loading...
Searching...
No Matches
MultiRansac.hpp File Reference

Implementation of the Ransac algorithm as outlined in [15]. This version is intended for use with the RelativeMultiAdapterBase, and attempts to do sampling in multiple camera-pairs in each hypothesis instantiation. More...

`#include <vector>`
`#include <opengv/sac/MultiSampleConsensus.hpp>`
`#include <cstdio>`
`#include "implementation/MultiRansac.hpp"`

Go to the source code of this file.

## Classes

class | opengv::sac::MultiRansac< PROBLEM_T >

## Namespaces

namespace | opengv
| The namespace of this library.
namespace | opengv::sac
| The namespace for the sample consensus methods.

## Detailed Description

Implementation of the Ransac algorithm as outlined in [15]. This version is intended for use with the RelativeMultiAdapterBase, and attempts to do sampling in multiple camera-pairs in each hypothesis instantiation.